curl https://api.60db.ai/models \
-H "Authorization: Bearer your-api-key"
import { SixtyDBClient } from "60db";
const client = new SixtyDBClient("your-api-key");
const models = await client.getModels();
console.log(models);
from sixtydb import SixtyDBClient
client = SixtyDBClient('your-api-key')
models = client.get_models()
for model in models:
print(f"{model['name']} - {model['type']}")
{
"success": true,
"message": "Models fetched successfully",
"data": [
{
"id": "qcall-fast-v01",
"model_name": "60db Fast",
"description": "Fast voice cloning model for quick voice creation",
"category": "cloned"
},
{
"id": "qcall-quality-v01",
"model_name": "60db Quality",
"description": "High quality professional voice model for production use",
"category": "professional"
}
]
}
Models
Get Models
Retrieve a list of all available AI models
GET
/
models
curl https://api.60db.ai/models \
-H "Authorization: Bearer your-api-key"
import { SixtyDBClient } from "60db";
const client = new SixtyDBClient("your-api-key");
const models = await client.getModels();
console.log(models);
from sixtydb import SixtyDBClient
client = SixtyDBClient('your-api-key')
models = client.get_models()
for model in models:
print(f"{model['name']} - {model['type']}")
{
"success": true,
"message": "Models fetched successfully",
"data": [
{
"id": "qcall-fast-v01",
"model_name": "60db Fast",
"description": "Fast voice cloning model for quick voice creation",
"category": "cloned"
},
{
"id": "qcall-quality-v01",
"model_name": "60db Quality",
"description": "High quality professional voice model for production use",
"category": "professional"
}
]
}
Request
Headers
string
required
Bearer token with your API key
Response
boolean
Indicates whether the request was successful
string
Response message describing the result
array
Array of model objects
string
Unique model identifier
string
Model name
string
Model description
string
Model category: “cloned” or “professional”
curl https://api.60db.ai/models \
-H "Authorization: Bearer your-api-key"
import { SixtyDBClient } from "60db";
const client = new SixtyDBClient("your-api-key");
const models = await client.getModels();
console.log(models);
from sixtydb import SixtyDBClient
client = SixtyDBClient('your-api-key')
models = client.get_models()
for model in models:
print(f"{model['name']} - {model['type']}")
{
"success": true,
"message": "Models fetched successfully",
"data": [
{
"id": "qcall-fast-v01",
"model_name": "60db Fast",
"description": "Fast voice cloning model for quick voice creation",
"category": "cloned"
},
{
"id": "qcall-quality-v01",
"model_name": "60db Quality",
"description": "High quality professional voice model for production use",
"category": "professional"
}
]
}
⌘I